@import "description.scss";

.header__wrapper {
  position: fixed;
  width: 100%;
  z-index: 100;
}

.header {
  background-color: #fff;
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.07);
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;

  @include mobile {
    height: 44px;
  }
}

.header__dummy {
  height: 60px;
  width: 100%;

  @include mobile {
    height: 44px;
  }
}

.header__content {
  @include content;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

.header__icons {
  display: flex;
  align-items: center;
  height: 100%;
}
